html { overflow-y: scroll }
body { font-family: Arial, Helvetica, sans-serif, sans; text-align: center; padding: 0px; margin: 0px; margin-left: auto; margin-right: auto; color: #000000; background: #E5E5E5 url('../../images/site-bg.gif') repeat-y top center; }
body, td { font-size: 76%;  }
* td {
	font-size: 76%;
	f\ont-size: 100%
}
* { box-sizing: content-box; -moz-box-sizing: content-box }
a, a:visited { text-decoration: none; color: #003E74; font-weight: bold; }
a:hover { text-decoration: underline; }
input { font-size: 90% }
select { font-size: 90%; font-family: Tahoma, Arial }
textarea { font-size: 90%; font-family: Tahoma, Arial }
ul { margin-bottom: 1px; margin-top: 1px; margin-left: 0em; padding-left: 1.65em }
h1 { font-size: 180%; font-weight: normal; margin-top: 0em; margin-bottom: 0.55em; text-align: center; color: #003E74; }
h2 { font-size: 140%; margin-top: 0em; margin-bottom: 0.24em; color: #003E74; }
h3 { font-size: 130%; margin-top: 0em; margin-bottom: 0.2em; color: #003E74; }
h4 { font-size: 120%; margin-top: 0em; margin-bottom: 0.85em; color: #003E74; }
h5 { font-size: 110%; margin-top: 0em; margin-bottom: 0.90em; color: #003E74; }
th { font-size: 90%; text-align: left }
p { margin-top: 0em; margin-bottom: 0.95em }
div img {margin: 0px; padding: 0px; border: none;}
hr { height: 1px; color: #003e6d; background-color: #003e6d; border: 0; }

.error { color: red; font-weight: bold; }

.clear {clear: both; font-size: 1px;}
.clear img {height: 1px; width: 1px;}
#logo { display: block; float: left; }
#logo img { display: block; border: none; }
#site_title { float: left; color: white; font-weight: bold; font-size: 160%; padding-left: 8px; padding-top: 29px; }

#mainbodydiv { min-height: 460px; }
.pagetext a, .pagetext a:visited { text-decoration: underline; }
.err {color: red; font-weight: bold;}

#fullpage { width: 960px; margin-left: auto; margin-right: auto; text-align: left; position: relative; background-color: #FFFFFF; }

#header { width: 100%; height: 130px; background-color: #003E74; }

#header_col1 { float: left; margin-left: 26px; display: inline; padding-top: 10px; }
#header_col1, #header_col1 a, #header_col1 a:visited { color: white; }

#header_col2 { float: right; width: 302px; height: 55px; margin-right: 5px; display: inline; padding-left: 11px; background: url('../../images/login-bg.gif') no-repeat 0px 0px; font-weight: bold; }
#header_col2 a, #header_col2 a:visited { color: white; }

#header .loginbox td { color: white; font-size: 0.8em; }
#header .loginbox td.login_label { padding-right: 9px; font-size: 100%; }
#header .loginbox { color: white; margin-top: 7px }
#header .loginbox form { margin: 0px }
#header .loginbox input {color: rgb(1,64,108); }
#header .loginbox #username { background-color: rgb(217,226,233); width: 100px; }
#header .loginbox #password { background-color: rgb(217,226,233); width: 100px; }
#header .loggedin {margin-top: 16px; font-size: 120%; color: white;}
#header #logout {color: rgb(1,64,108); height: 20px; font-weight: bold; font-size: 80%; position: relative; top: 1px; left: 0px;}
#forgotpass { position: relative; top: 7px; font-size: 90%; text-align: right; padding-right: 20px; }
* html #forgotpass { top: 10px } /* IE6 */

#mainbodycon {margin-top: 12px; height: 450px;}
html>body #mainbodycon {height: auto; min-height: 450px;}

#toc_menu {float: left; width: 290px;}
#toclogo {margin: auto 1em auto 1em; text-align: center;}
#tocdetails {margin: auto 1em auto 1em; width: 260px; float: left;}
.toc_logo {display: block; margin: 10px 5px 10px 5px;}
.toc_name {float: left; margin: 5px; height: 50px; width: 120px;}
.toc_img {float: left;}
#tocmenutext {width: 760px; margin-bottom: 3em;}
#viewtocdata {width: 280px;}
address {margin: 1em auto 1em auto; font-style: normal;}
#middlediv {margin: auto auto 1em auto; border-top: 1px solid gray; border-bottom: 1px solid gray; padding: 5px;}
#updatesdiv {float: left;}
#searchdiv {float: right; text-align: right;}
#searchresults {margin: 1em auto 1em auto;}
#ancdiv {background-color: #CCCCCC; text-align: center;}
ul.nomarker {list-style-type: none;}
#anclist {border: 1px solid black;}
#anclist li {list-style-type: none; display: inline;}
.clearingdiv {clear: both; font-size: 1px;}
.anchor_no_link:hover {text-decoration: none;}
.searchrestxt {margin: 1em auto 0px auto; font-weight: bold;}
.searchreslist {margin: 0px auto 1em auto;}
#backlink {margin: auto auto 1em auto; display: block; text-align: center; font-weight: bold; font-size: large; background-color: #EEEEEE;}

#searchbox { text-align: right; padding-top: 9px; }
#searchbox #searchwords { width: 100px; color: rgb(90,90,90); }
#searchbox input { border: 1px solid rgb(120,120,122); font-size: 100%; width: 26px; background-color: white; }
#searchbox #submit { font-size: 90%; }

#topmenu { clear: both; background-color: #003F74; color: white; height: 57px; padding-top: 2px; padding-left: 10px; font-weight: bold; }
#topmenu a, #topmenu a:visited { color: white; width: 115px; height: 49px; padding: 16px 30px 0px 12px; display: block; text-decoration: none; float: left; font-size: 1.2em; line-height: 1em; }
#topmenu a.news { background: url('../../images/topmenu/news.gif') 0% 0% no-repeat; }
#topmenu a.newsselected { background: url('../../images/topmenu/news-active.gif') 0% 0% no-repeat; }
#topmenu a.thirdpartyretailing { background: url('../../images/topmenu/third-party-retailing.gif') 0% 0% no-repeat; }
#topmenu a.thirdpartyretailingselected { background: url('../../images/topmenu/third-party-retailing-active.gif') 0% 0% no-repeat; }
#topmenu a.licensing { background: url('../../images/topmenu/licensing.gif') 0% 0% no-repeat; }
#topmenu a.licensingselected { background: url('../../images/topmenu/licensing-active.gif') 0% 0% no-repeat; }
#topmenu a.international { background: url('../../images/topmenu/international.gif') 0% 0% no-repeat; }
#topmenu a.internationalselected { background: url('../../images/topmenu/international-active.gif') 0% 0% no-repeat; }
#topmenu a.helplines { background: url('../../images/topmenu/helplines.gif') 0% 0% no-repeat; }
#topmenu a.helplinesselected { background: url('../../images/topmenu/helplines-active.gif') 0% 0% no-repeat; }
#topmenu a.training { background: url('../../images/topmenu/training.gif') 0% 0% no-repeat; }
#topmenu a.trainingselected { background: url('../../images/topmenu/training-active.gif') 0% 0% no-repeat; }
#topmenu a.extranet { background: url('../../images/topmenu/extranet.gif') 0% 0% no-repeat; }
#topmenu a.extranetselected { background: url('../../images/topmenu/extranet-active.gif') 0% 0% no-repeat; }
#topmenu form { display: inline; }
#topmenu input { margin-top: 2px; }

#menubar_news { width: 960px; height: 20px; background-color: #AB103F; margin-top: 0px; }
#menubar_licensing { width: 960px; height: 20px; background-color: #0497CD; margin-top: 0px; }
#menubar_thirdpartyretailing { width: 960px; height: 20px; background-color: #FF6200; margin-top: 0px; }
#menubar_international { width: 960px; height: 20px; background-color: #FF6002; margin-top: 0px; }
#menubar_helplines { width: 960px; height: 20px; background-color: #5FC73B; margin-top: 0px; }
#menubar_training { width: 960px; height: 20px; background-color: #EAA81B; margin-top: 0px; }
#menubar_extranet { width: 960px; height: 20px; background-color: #009091; margin-top: 0px; }

#sidemenu { margin-top: 30px; margin-bottom: 30px; margin-left: 40px; margin-right: 40px; padding-top: 30px; width: 210px; float: left; display: inline; }
#sidemenu a { margin-top: 10px; display: block; }
#submenu { margin: 0px 10px; padding: 2px 10px 10px; background: url('../../images/submenu_bottom.gif') 0% 100% no-repeat #DFDFDF; }
#submenu a { margin: 5px 0px; display: block; text-decoration: none; }
#submenu a.submenu2, #sidemenu a.submenu2:visited { margin-left: 10px; }
#submenu a.selected { font-weight: bold; }
#submenu hr { color: #ffffff; background-color: #ffffff; border-width: 0px; height: 1px; }

#qlinks {background: rgb(204,217,226) url('../../images/qlinks_bg.gif') no-repeat scroll top left; margin-top: 10px; margin-bottom: 10px;}
#qlinks .header {color: red; font-weight: bold; font-size: 90%; margin-left: 20px; padding-top: 1px; height: 15px;}
html>body #qlinks .header {height: auto; min-height: 15px;}
#qlinks .sub {width: 179px; border: 1px solid rgb(204,217,226); background-color: white; }
#qlinks .pagetext {margin: 8px}
#qlinks .pagetext, #qlinks .pagetext a {color: rgb(1,63,110);}
#qlinks .title {font-weight: bold; }

#i_lcol {float: left; width: 283px; margin-right: 22px;}
#i_rcol {float: left;}

#ticker_head { height: 11px; overflow: hidden; background: url('../../images/ticker-head.gif') no-repeat 0px 0px; }
#ticker { height: 181px; background: url('../../images/ticker-bg.gif') repeat-y; }
#ticker .ticker_body { height: 170px; padding-left: 7px; padding-right: 7px; }
#ticker img { display: block; margin-bottom: 12px; }
#ticker a.title { font-size: 110%; display: block; margin-bottom: 9px; }
#ticker p { font-size: 90%; }
#ticker .ticker_dots { text-align: center; padding-left: 17px; }
#ticker .dot, #ticker .dot_on { display: inline; margin-right: 15px; background: url('../../images/ticker-dot.gif') no-repeat 0px 0px; }
#ticker .dot_on { background-image: url('../../images/ticker-dot-on.gif'); }
#ticker_foot { height: 10px; overflow: hidden; background: url('../../images/ticker-foot.gif') no-repeat 0px 0px; margin-bottom: 10px; }

.right_box_head { height: 11px; overflow: hidden; background: url('/images/ticker-head.gif') no-repeat 0px 0px; }
.right_box_body { padding: 0px 7px; background: url('/images/ticker-bg.gif') repeat-y; }
.right_box_foot { height: 10px; overflow: hidden; background: url('/images/ticker-foot.gif') no-repeat 0px 0px; margin-bottom: 10px; }

#right_logos td {
	padding-bottom: 5px;
}

#countdowncon { border: 1px solid rgb(1,63,110); background-color: rgb(165,188,204); margin-top: 6px; padding: 8px 2px 4px 4px;}
#countdowncon_old {background-color: rgb(127,159,182);}
#countdowncon .countdown { width: 251px; background: transparent no-repeat scroll top right;}
#countdowncon .countdown .ctext {font-size: 90%; padding-top: 5px;}
#countdowncon .countdown .ctext, #countdowncon .countdown .ctext a {color: white; font-weight: bold;}
#countdowncon .cal {width: 118px; height: 135px; float: right;}
#countdowncon .cal .pagetext {margin-top: 40px; margin-left: 8px; font-size: 200%; font-family: Verdana }
#countdowncon .cal .pagetext, #countdowncon .cal .pagetext a {color: rgb(184,5,37); text-decoration: none;}

#pagewrapper .bgimage { background: url('../../images/home_bg.gif') 0% 0% no-repeat; }
#pagewrapper.hasmenu .bgimage { background-image: url('../../images/page_bg.gif'); }
#pagewrapper.widepage .bgimage { background-image: url('../../images/page_bg_wide.gif'); }

#mainbodydiv { margin: 15px; }
#mainbodydiv.hasmenu { margin-left: 290px; width: 650px; }
#pagewrapper.hasmenu, #pagewrapper.widepage { margin-top: 20px; }

#rightbar { float: right; width: 240px; margin-top: -5px; margin-bottom: 5px; margin-left: 0px; margin-right: 10px; display: inline; }
#rightbar_content { padding: 5px; padding-top: 10px; }

#pagecontent { padding-top: 5px; margin-top: 0px; margin-bottom: 30px; margin-left: 20px; margin-right: 20px; width: 610px; min-height: 530px; }
#pagewrapper.widepage #pagecontent { width: 890px; }

#admin_footer { width: 960px; margin-left: auto; margin-right: auto; text-align: center; font-size: 90%; padding-top: 8px; background-color: #FFFFFF; }
#admin_footer, #admin_footer a, #admin_footer a:visited { font-weight: normal; }

#footer { width: 960px; margin-left: auto; margin-right: auto; text-align: center; font-size: 90%; padding-top: 8px; background-color: #FFFFFF; }
#footer, #footer a, #footer a:visited { color: #636363; font-weight: normal; }

#spotlight { width: 612px; margin-top: 20px; }
#spotlight .header { background-color: #003F74; border-width: 0px 1px; border-style: solid; border-color: #1e5685; color: white; padding: 5px 20px; font-weight: bold; font-size: 1.2em; }
#spotlight .content { border-width: 0px 1px; border-style: solid; border-color: #1e5685; padding: 11px 13px 6px; font-size: .9em; }
#spotlight .content .title { font-size: 1.4em; font-weight: bold; }
#spotlight .content .date { font-size: .9em; font-style: italic; }
#spotlight .content .more { font-size: .9em; }
#spotlight a { text-decoration: none; }
#spotlight img { display: block; }

#spotlight ul { margin: 0px; padding: 0px; list-style: none; }
#spotlight li { display: block; float: left; width: 240px; padding-top: 11px; margin-left: 35px; margin-bottom: 10px; background: url('/images/ticker-head.gif') no-repeat 0px 0px; }
#spotlight li a { height: 61px; display: block; padding: 0px 6px 11px 6px; background: #f1f4f7 url('/images/spotlight-foot.gif') no-repeat bottom left; font-size: 140%; }
#spotlight li a img { float: left; display: block; margin-right: 10px; }
#spotlight ul+* { clear: left; }

#home_end { padding-left: 13px; }
#home_end ul, #rightbar_content ul { margin-left: 0px; padding-left: 0px; }
#home_end li, #rightbar_content li { list-style: none; background: url('../../images/square-bullet.gif') no-repeat 5px 5px; padding-left: 19px; }

/* sitemap */
#sitemap {margin-left: 30px; line-height: 140%;}

/* Registration form */
.regform {}

.regform .section {background-color: rgb(230,230,230);  width: 540px; margin-top: 10px; margin-bottom: 10px;}
.regform .c_section {background-color: rgb(230,230,230);  width: 830px; margin-top: 10px; margin-bottom: 10px; margin-left: 30px;}
.regform .section td, .regform .c_section td {padding: 4px; vertical-align: top;}
.regform td.label {width: 120px;}
.regform .title {font-size: 120%; font-weight: bold;}
.regform .label {font-weight: bold;}
.regform .req, .req {color: red; font-size: 90%; font-weight: normal;}
.regform input[type="text"] {width: 130px;}
.regform textarea {width: 200px; height: 70px;}
.regform select {width: 90px;}
.regform .helplink {color: red !important; text-decoration: underline !important; }
.regform .help {display: none; border: 1px solid black; padding: 5px; width: 320px; background-color: rgb(255, 255, 206);  font-weight: normal; position: absolute; z-index: 2}
.regform .helpiframe { position: absolute; z-index: 1; display: none }
.regform .help li {margin-bottom: 3px;}
.regform #orginfo {margin-top: 2px; margin-bottom: 2px; font-weight: bold; font-size: 110%; border: 1px solid rgb(100,100,100); display: none; background-color: rgb(245, 245, 206); padding: 3px; position: relative; top: 6px; left: 0px;}
.regform .ajaxcon {width: 100px; height: 2em; float: right; margin-right: 10px; position: relative; top: -3px; left: 0px;}
.regform #HTML_AJAX_LOADING {display: none; padding: 4px; background-color: rgb(230,0,0); font-weight: bold; text-align: center; color: rgb(240,240,240); border: 1px solid rgb(60,60,60);}

.regform .c_radio { position: relative; top: 2px; left: 0px; width: auto;}
html>body .regform .c_radio {top: 4px;}
.regform .remove {font-size: 90%; text-decoration: underline;}

.sumform .section {background-color: rgb(230,235,240);  width: 540px; margin-top: 10px; margin-bottom: 10px;}
.sumform .c_section {background-color: rgb(230,235,240);  width: 830px; margin-top: 10px; margin-bottom: 10px; margin-left: 30px;}

.sumform .section td, .sumform .c_section td {padding: 4px; vertical-align: top;}
.sumform td.label {width: 180px;}
.sumform .title {font-size: 120%; font-weight: bold;}
.sumform .label {font-weight: bold;}
.sumform .changed {color: red; }
.sumform .nochange {}
.sumform .edit {text-align: right;}
.sumform .edit form {margin: 0px}
.sumform .checkbox { position: relative; top: 2px; left: 0px; width: auto;}

/* users */
.userA2Z { text-align: center; border-left: 1px solid rgb(0, 62, 109);}
.userA2Z td { background-color: rgb(230, 235, 241); padding: 2px; margin: 0px; width: 15px; border-spacing: 0px; border: 1px solid rgb(0, 62, 109); border-left: 0px; text-align: center}
.userA2Z td.nodata { color: rgb(170,170,170)}
.userA2Z a { text-decoration: none}

/* faqs */
.faqlist {border: none; width: 98%;}
.faqlist td { padding-top: 3px; padding-bottom: 3px; vertical-align: top; }
.faqlist td a {text-decoration: none;}
.faqlist td a:hover {text-decoration: underline;}

/* platform */
#platform  {}
#platform .topnews {border-spacing: 0px; border-collapse: collapse;}
#platform .topnews td {border: 0px; margin: 0px; vertical-align: top;}
#platform .topnews .item { background-color: rgb(240,240,240); border-right: 1px solid white;}
#platform .topnews .subitem {width: 159px; margin: 10px;}
#platform .topnews .title {font-weight: bold;}
#platform .topnews .story {}
#platform .topnews .clear {background-color: white;}

#directory_wrapper { width: 560px; font-size: 0.9em !important; }
#directory_wrapper td { font-size: 0.8em !important; }

/* online exams */
#exams_admin table.edit_list {
	clear: both;
}

#exams_admin table.edit_list {
	border-top: 1px solid black;
	border-left: 1px solid black;
}

#exams_admin table.edit_list td,
#exams_admin table.edit_list th {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 3px;
	text-align: center;
}

#exams_admin table.edit_list td a,
#exams_admin table.edit_list td a:visited {
	text-decoration: underline;
}

table.exams_ordered {
	border-top: 1px solid black;
	border-left: 1px solid black;
}

table.exams_ordered th,
table.exams_ordered td {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 3px;
}

table.exams_ordered th {
	background-color: #E6EBF1;
}

table.exam_table {
	border-top: 1px solid black;
	border-left: 1px solid black;
}

table.exam_table th,
table.exam_table td {
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 3px;
}

table.exam_table th {
	background-color: #E6EBF1;
}

table.exam_answers td {
	border: 2px solid #E6EBF1;
	border-right: 0px;
	padding: 10px;
	cursor: pointer;
}

table.exam_answers td.answer_text {
	border-right: 2px solid #E6EBF1;
	border-left: 0px;
}

table.exam_answers td.answer_divider {
	border: 0px;
	cursor: default;
}

table.exam_answers tr.answer_over td {
	border-color: #c6d2de;
}

table.exam_flagged td {
	padding: 10px;
}

span.exam_answer_highlight {
	font-weight: bold;
	color: red;
}

table.incorrectanswers {
	border-top: 1px solid black;
	border-left: 1px solid black;
	margin-bottom: 10px;
}

table.incorrectanswers th {
	background-color: #E6EBF1
}

table.incorrectanswers td, table.incorrectanswers th {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	padding: 3px;
}

.wrap {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.wrapright {
	clear: right;
	width: 100%;
	height: 1px;
	overflow: hidden;
}

table.examreport {
	border-top: 1px solid #003E6D;
	border-left: 1px solid #003E6D;
}

table.examreport th,
table.examreport td {
	border-right: 1px solid #003E6D;
	border-bottom: 1px solid #003E6D;
	padding: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: top;
}

table.examreport th {
	background-color: #f5f5f5;
	font-weight: normal;
}

table.examreport th.h1 {
	background-color: #E6EBF1;
	font-size: 120%;
	font-weight: bold;
}

table.examreport th.h1 .light {
	font-weight: normal;
	font-size: 80%;
	font-style: italic;
}

table.examreport th.h2 {
	background-color: #E6EBF1;
	font-size: 100%;
	font-weight: bold;
}

table.percentagechart td {
	padding-top: 4px;
	padding-bottom: 4px;
}

table.percentagechart td.chartlines {
	background: url('../../images/chart-lines.gif') repeat-y 0px 0px;
}

table.percentagechart div {
	background-color: #245e88;
	overflow: hidden;
}
